curl --request POST \
--url https://api.acedata.cloud/maestro/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/maestro/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/maestro/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "invalid_token",
"message": "The token is invalid."
},
"trace_id": "trace_7f8c2b1a"
}{
"detail": "task not found"
}Maestro Tasks
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Post.B9875022B927
curl --request POST \
--url https://api.acedata.cloud/maestro/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/maestro/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/maestro/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "invalid_token",
"message": "The token is invalid."
},
"trace_id": "trace_7f8c2b1a"
}{
"detail": "task not found"
}Autoryzacje
API token from https://platform.acedata.cloud
Treść
- Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Request.Single.Title
- Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Request.Batch.Title
Odpowiedź
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.200.C026Ceed87D4
- Option 1
- Option 2
- Option 3
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Id.D4Effd96C97D
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Type.4B8A7874E60A
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Trace Id.7323A169549F
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Maestrotaskrequestpayload.D2E1E8D423D8
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Created At.E72Ebc239E22
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Maestrotaskresultpayload.8E52Bc418991
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Started At.Fbdc27C135Ee
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Finished At.57A3240Efa08
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Elapsed.8Fe17354Fbd7
x >= 0Openapi.553A0038Eef74E7987C79D4E7321Ca9B.User Id.73408317F366
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Actor User Id.Bba1Fd6B457C
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Api Id.9Ff8C9155D45
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Application Id.5E7Be9265Bea
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Credential Id.4D904Ed5B1A1
Openapi.553A0038Eef74E7987C79D4E7321Ca9B.Authorization Id.732Ad35696Ca
Czy ta strona była pomocna?

